html {
    position: relative;
    min-height: 450px;
}

body {

    font-family: 'Poppins', sans-serif;
    font-size: 17.5px;
    font-weight: 400;
    -webkit-font-smoothing: antialiased;
}

* {
    outline: 0 !important;
}

a:hover,
a:focus,
a:active {
    text-decoration: none;
}

a:focus,
a:active {
    color: #fff;
}

.logo-wrapper svg,
.logo-wrapper img,
.logo-wrapper-mobile svg,
.logo-wrapper-mobile img {
    max-width: 70px;
}

.logo-wrapper-mobile,
.nav-menu-mobile {
    display: none;
}

.demo-iframe {
    width: 100%;
    height: 100%;
}

.demo-wrapper {
    width: 100%;
    height: 800px;
    margin-top: 300px;
    margin-bottom: 50px;
}

.demo-title {
    text-align: center;
}

.demo-title h1 {
    color: #090909;
}
.demo-title h4 {
    color: #767676
}

.demo-items {
    text-align: left;
    margin-left: 150px;
}

.demo-item {
    color: black; 
    display: inline-flex;
}


.move-icon {
    background: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24'%3E %3Cpath d='M10 9h4V6h3l-5-5-5 5h3v3zm-1 1H6V7l-5 5 5 5v-3h3v-4zm14 2l-5-5v3h-3v4h3v3l5-5zm-9 3h-4v3H7l5 5 5-5h-3v-3z'/%3E %3Cpath d='M0 0h24v24H0z' fill='none'/%3E %3C/svg%3E");
    display: table-cell;
    width: 24px;
    height: 24px;
    transform: scale(0.6);
    cursor: grab;
    cursor: move; /* fallback if grabbing cursor is unsupported */
    cursor: -webkit-grabbing;
    cursor: -moz-grabbing;
    cursor: grabbing;
}

.edit-icon {
    background: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24'%3E %3Cpath d='M3 17.25V21h3.75L17.81 9.94l-3.75-3.75L3 17.25zM20.71 7.04c.39-.39.39-1.02 0-1.41l-2.34-2.34c-.39-.39-1.02-.39-1.41 0l-1.83 1.83 3.75 3.75 1.83-1.83z'/%3E %3Cpath d='M0 0h24v24H0z' fill='none'/%3E %3C/svg%3E");
    display: table-cell;
    width: 24px;
    height: 24px;
    transform: scale(0.6);
    cursor: pointer;
    cursor: hand;
}


.nav-wrapper a {
    text-transform: uppercase;
    font-weight: bold;
    color: #fff;
    font-size: 16px;
    margin-left: 30px;
    transition: all 100ms ease-in;
    -moz-transition: all 100ms ease-in;
    -webkit-transition: all 100ms ease-in;
}

.nav-wrapper a:hover {
    color: #86CBD4;
}

.nav-wrapper li {
    display: inline-block;
    vertical-align: middle;
}

.nav-wrapper .icon {
    margin-left: 27px;
    font-size: 22px;
}

.d-inline-block {
    display: inline-block;
}

.top-wrapper {
    padding-top: 30px;
}


.m-l-30 {
    margin-left: 30px !important;
}

.web-background {
    background-image: url('background.png');
    background-repeat: no-repeat;
    background-position: right 0 top 0;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: -1;
}

.page-header {
    color: #fff;
    min-height: 900px;
    height:2000px;
}

.main-wrapper {
    text-align: center;
    padding-top: 128px;
}

.main-wrapper h1 {
    font-weight: 900;
    font-size: 80px;
    font-family: 'Poppins', sans-serif;
    margin: 0 0 35px;
    line-height: 75px;
}

.main-wrapper h1 span {
    font-size: 30px;
    margin-left: 8px;
    font-weight: bold;
}

.main-wrapper h4 {
    font-weight: 500;
    max-width: 710px;
    margin: 20px auto 0;
    font-size: 18px;
    line-height: 32px;
}

.main-wrapper h3 {
    font-weight: 300;
    max-width: 710px;
    margin: 20px auto 0;
    font-size: 20px;
    line-height: 32px;
}

.buttons-wrapper {
    padding: 80px 0;
}

.buttons-wrapper .btn {
    margin: 0 10px;
}

.buttons-wrapper .btn .fa-github {
    margin-right: 6px;
    font-size: 18px;
    vertical-align: middle;
}

.btn {
    font-weight: 500;
    font-size: 16px;
    color: #fff;
    text-align: center;
    padding: 14px 28px;
    min-width: 230px;
    border-radius: 30px;
    -webkit-border-radius: 30px;
    transition: all 100ms ease-in;
    -moz-transition: all 100ms ease-in;
    -webkit-transition: all 100ms ease-in;
}

.btn-primary {
    border: 2px solid #fff;
    color: #fff;
}

.btn-primary:hover {
    border: 2px solid #86CBD4;
    background: transparent;
    color: #86CBD4;
}

.btn-secondary {
    color: #fff;
}

.btn-secondary:hover {
    background: transparent;
    color: #86CBD4;
}

.btn img {
    margin-right: 5px;
}

.btn span {
    vertical-align: middle;
}

.page-footer {
    background-color: #f1f3f3;
    text-align: center;
    color: #090909;
    padding: 60px 20px;
}

.page-footer .icon {
    color: #c2c3c3;
    font-size: 24px;
    margin: 0 10px;
}

.page-footer .icon:hover {
    color: #090909;
}

.page-footer p {
    font-size: 14px;
    font-weight: 500;
    line-height: 26px;
    /* color: #a5a5a5; */
}

.page-footer p a {
    color: #1A0A54;
    font-weight: 600;
}



@media (max-width: 920px) {
    .page-header {
        background-position: 0 top;
    }
}


@media (max-width: 640px) {
    .buttons-wrapper .btn {
        display: block;
        max-width: 300px;
        margin-left: auto;
        margin-right: auto;
    }

    .logo-wrapper-mobile,
    .nav-menu-mobile {
        display: inline-block !important
    }

    .logo-wrapper,
    .nav-menu,
    .demo-wrapper {
        display: none !important;
    }

    .page-header {
        height: 900px;
    }

    .main-wrapper {
        padding-top: 100px;
    }


    .buttons-wrapper .btn:first-of-type {
        margin-bottom: 20px;
    }
}

